Error

two or more packages specified (liborcus-spreadsheet-model-0.11-0 libsane-extras)